#wa-compbutton-jokdv4g01dqyv2f6ow {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;width:auto;color:#ffffff; background-color:#000000; border-color:#000000;}
#wa-compbutton-jokdv4g01dqyv2f6ow-halign {text-align:left;}
#wa-compbutton-jokdv4g01dqyv2f6ow:hover {background-color:#000000;}
#wa-compimage-jokdv4g01dqyvfl5hc img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jokdv4g01dqyvfqdxc img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jokdv4g01dqyvfsa9s img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-jokdv4g01dqyvfl6o0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jokdv4fh1dqyvfl20w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jokdv4fh1dqyvfl20w>.row>.clearfix {margin-bottom:0px;}
#wa-container-jokdv4fh1dqyvfl20w>.wa-container-vspacer {height:0px;}
#wa-row-jokdv4fh1dqyv21dcw {margin:0px 0px;}
#wa-row-jokdv4fh1dqyv21dcw>div {padding: 0px 0px;}
#wa-row-jokdv4fh1dqyv2eefk {margin:0px 0px;}
#wa-row-jokdv4fh1dqyv2eefk>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jokdv4fh1dqyv21dcw {margin:0px 0px;}
#wa-row-jokdv4fh1dqyv21dcw>div {padding: 0px 0px;}
#wa-row-jokdv4fh1dqyv2eefk {margin:0px 0px;}
#wa-row-jokdv4fh1dqyv2eefk>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jokdv4fh1dqyv21dcw {margin:0px 0px;}
#wa-row-jokdv4fh1dqyv21dcw>div {padding: 0px 0px;}
#wa-row-jokdv4fh1dqyv2eefk {margin:0px 0px;}
#wa-row-jokdv4fh1dqyv2eefk>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jokdv4fh1dqyv21dcw {margin:0px 0px;}
#wa-row-jokdv4fh1dqyv21dcw>div {padding: 0px 0px;}
#wa-row-jokdv4fh1dqyv2eefk {margin:0px 0px;}
#wa-row-jokdv4fh1dqyv2eefk>div {padding: 0px 0px;}
}
